{% extends 'user.html.twig' %}

{% block title %}Ajouter une Formation{% endblock %}

{% block body %}
    <h1>Ajouter une Formation</h1>
    <form name="formation_form" method="post" enctype="multipart/form-data">
        <div class="form-material">
            <div id="formation_form">
                {{ form_start(formation_form, {
                    'attr': {
                        'novalidate': 'novalidate',
                    }
                })
                }}
                {{ form_row(formation_form.libelleFormation) }}
                {{ form_row(formation_form.age) }}
                {{ form_row(formation_form.nbMinStagiaire) }}
                {{ form_row(formation_form.nbMaxStagiaire) }}
                {{ form_row(formation_form.nbFormateur) }}
                {{ form_row(formation_form.prixFormation) }}
                
                {{ form_row(formation_form.categorie) }}
                {{ form_row(formation_form.cours) }}
                {{ form_row(formation_form.prerogatives) }}
                {{ form_row(formation_form.prerequis) }}
                {{ form_row(formation_form.uploadDocumentFormation) }}

            </div>
            {{ form_end(formation_form) }}
            {{ form_rest(formation_form) }}
        </div>
    </form>
{% endblock %}